<?php


echo "<br><br><br><br><br><br><center>";

echo "<div style='float:left;text-align:center;padding:5%;width:90%;'>";


	echo "<span class='fa fa-cog fa-3x fa-spin'></span><br><br>";
	echo "Coming Soon";
echo "</div>"

?>
